IPSW-WATCH-PCC(1)

NAME
ipsw-watch-pcc - Watch for new PCC vphone600 firmware

SYNOPSIS
ipsw watch pcc [flags]

DESCRIPTION
Watch for new PCC vphone600 firmware

OPTIONS
-h, --help[=false]
    help for pcc

--insecure[=false]
    Do not verify TLS certificates

-t, --interval=5m0s
    Polling interval (0 runs once)

--notify-initial[=false]
    Notify for existing vphone600 releases when creating state

--proxy=""
    HTTP/HTTPS proxy

--state=""
    Path to durable PCC watcher state

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--discord[=false]
    Announce to Discord

--discord-icon=""
    Discord Post Icon URL

--discord-id=""
    Discord Webhook ID

--discord-token=""
    Discord Webhook Token

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Watch for new vphone600 firmware and print notifications
    ❯ ipsw watch pcc
    # Announce new vphone600 firmware to Discord
    ❯ IPSW_WATCH_DISCORD_ID=1234 IPSW_WATCH_DISCORD_TOKEN=SECRET ipsw watch pcc --discord --interval 5m
    # Initialize state and notify for existing vphone600 releases
    ❯ ipsw watch pcc --notify-initial --interval 0

SEE ALSO
ipsw-watch(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra